eServices - Bug #207

Missing steps - Compensation workflow
08/30/2016 11:35 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Urgent
Saja Nakhleh

Normal
Compensation
Worklist

Issue #1:
the transaction should be assigned to
the Compensation manager step

Issue #2:
The transaction should be assigned to
the Direct Chairman step

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

08/30/2016

100%
0.00 hour
0.00 hour

Issue #1:
the transaction is assigned to the [Client
Approval] step direct

Issue #2:
The transaction is assigned to [Prepare
a Letter employee]step direct

Issue #3:
the transaction disappears !

QA
4022016001821020

Firefox

Description

Issue #1:
Precondition :

1- the transaction should be assigned to [Demolish and evaluation] committee then approved to Compensation Assessment step

Steps:

1- Open the created transaction on the pre-conditions
2- Click Approve (Observe trx # 4022016001821020)

Issue #2:
Precondition :

1- the transaction should be assigned to Land registration step - Compensation map

Steps:

1- Open the created transaction on the pre-conditions

2- Click Approve
Issue #3:

Precondition :

1- the transaction should be assigned to Prepare a Letter Manager step

Steps:

1- Open the created transaction on the pre-conditions

2- Click Approve
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2
http://mscjo.dynalias.com:8089/redmine/issues/3

History

#1 - 09/22/2016 01:24 PM - Saja Nakhleh
Still duplicated!!

#2 - 11/09/2016 03:21 PM - Hazem Shoushari
- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#3 - 11/16/2016 01:24 PM - Saja Nakhleh

- Status changed from Fixed to Closed

All the issues have been tested and verified.

09/02/2025

22


http://www.tcpdf.org

